Problem

Wenn Sie unter Windows 7 versuchen, Adobe Presenter 7.0 zu installieren, wird der folgende Fehler angezeigt: „Internet Explorer 6 oder höher muss installiert sein, damit diese Installation fortgesetzt werden kann.“

Lösung

Melden Sie sich beim System lokal als Administrator an und installieren Sie Presenter 7.0.

Weitere Informationen

Das Problem tritt unter Windows 7 normalerweise wegen Sicherheitseinschränkungen aufgrund der Gruppenrichtlinie für Domänenbenutzer auf.

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie